[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: "back-perl" plugin and "external" Perl modules (ITS#3371)

On Wednesday 03 November 2004 17:45, Kurt Zeilenga wrote:
> This problem is likely due to having an improperly built perl(5) installed.
> See ITS#3370.  Unless you have evidence that this problem is due to a
> bug in OpenLDAP Software, this issue report will be closed.
> Kurt

This is the default perl built by SuSE.

Where (URL?) can I find out more about ITS#3370?